.default_color {
    background-color: #212121 !important
}

.default_color_text {
    color: #212121 !important
}

.icon-block {
    padding: 0 15px;
}

#about {
    padding-top: 0;
}

body, html {
    height: 100%;
    margin: 0;
}

#index-banner {
    min-height: 600px;
    height: 100%;
    position: relative;
    bottom: 70px;
    background-image: url('../img/about.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    filter: grayscale(0%);
}

.navbar-fixed {
    z-index: 1002;
}

#nav_f {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.text_h {
    padding: 20% 0;
    font-size: 6.0em;
    font-weight: 100;
    color: #00fff9;
}

.text_h2 {
    font-weight: 100;
    margin-bottom: 4%;
    line-height: 4.5rem;
}

.span_h2 {
    font-weight: 300;
    color: white;
}

.in {
    font-weight: 400 !important;
    font-style: normal !important;
}

.promo i {
    color: #00fff9;
    font-size: 7rem;
    display: block;
}

.card-content a {
    color: #2196F3;
}

.card-content a:hover {
    color: #2196F3;
}

.text_pink {
    color: #EF9A9A;
}

nav ul a {
    font-size: 1.2rem;
    color: #FFF;
    letter-spacing: 2px;
    display: block;
    font-weight: 700;
    padding: 0px 15px;
}

/* Preloader */

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* change if the mask should have another color then white */
    z-index: 1200;
    /* makes sure it stays on top */
}

@media only screen and (max-width: 480px) {
    .text_h {
        padding: 4% 0;
        font-size: 5em;
        font-weight: 100;
        color: white;
    }
}

input, textarea {
    border-bottom: 1px solid #fff;
}

nav a.button-collapse {
    left: -25px;
}

.card-avatar .waves-effect {
    text-align: center;
    margin-top: 20px;
}

.card-avatar img {
    height: 150px;
    width: 150px;
    border-radius: 4px;
}

.card-avatar .card-content {
    text-align: center;
}

.card .card-content p {
    margin: 15px 0px;
}

.card-avatar .card-content i {
    font-size: 1.5rem;
}

.card-avatar .card-content .card-title {
    line-height: 30px !important;
}

footer.page-footer {
    margin-top: 0px !important;
}

/* Cotta */

body {
    background-color: #212121;
    color: #FAFAFA;
}

.card {
    background-color: #353535;
    box-shadow: none;
    border-radius: 4px;
}

.card-content .text-darken-4 {
    color: white !important;
}

.proffesion-text {
    color: white !important;
    background-color: #212121;
    padding: 2%;
    padding-left: 5%;
    padding-right: 5%;
    font-weight: 400;
    font-style: normal;
    border-radius: 4px;
}

#team .header {
    margin-bottom: 3%;
}

#team img {
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgb(0, 0, 0)), to(rgba(105, 46, 46, 0.42)));
}

#team .card:hover {
    opacity: 0.92;
    cursor: pointer;
}

#offer, #gallery {
    background-color: #353535;
}

#offer i {
    color: #00fff9;
}

.parallax-container {
    background-image: url('../img/background.jpg');
    height: 350px;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 998;
}

.parallax-container-2 {
    background-image: url("../img/parallax2.jpg");
    height: 350px;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

#team .header, #offer .header, #prices .header, #gallery .header, #contact .header {
    color: #00fff9;
    font-weight: 100;
    letter-spacing: 6px;
    margin-bottom: 5%;
}

.max-width-100 {
    max-width: 100%;
}

.fancybox-button--close::before, .fancybox-button--close::after {
    background-color: white;
}

:focus {
    outline-color: transparent !important;
}

textarea.materialize-textarea {
    min-height: 6rem;
}

.phones p {
    font-size: 30px;
    font-weight: 100;
    line-height: 1.0;
    padding-left: 20%;
}

.phones h3 {
    padding-left: 20%;
    line-height: 50%;
    letter-spacing: 2px;
}

.phones h5 {
    padding-left: 20%;
    font-weight: 100;
    letter-spacing: 2px;
}

#footer {
    background-color: #171717;
}

footer.page-footer .footer-copyright {
    background-color: #121212;
}

#contact h5 {
    font-size: 15px;
    color: #9a9898;
    line-height: 135%;
}

.margin-bottom-6 {
    margin-bottom: 6%;
}

.card .card-reveal {
    background-color: #212121;
    color: white;
    top: 98%;
    padding-top: 25px;
}

#offer .card .card-content {
    background-color: #212121;
}

#offer .card:hover {
    transition: box-shadow .3s, opacity .3s;
    opacity: 0.85;
}

.owl-prev {
    position: absolute;
    top: 40%;
    left: -5%;
}

.owl-next {
    position: absolute;
    top: 40%;
    right: -5%;
}

.owl-prev i, .owl-next i {
    transform: scale(4);
    color: #ccc;
    transition: all 0.3s;
}

.owl-theme .owl-nav [class*=owl-] {
    background-color: inherit;
}

.owl-prev i:hover, .owl-next i:hover {
    color: #fff;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: inherit;
}

#offer h5 {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 5%;
    line-height: 1.6;
}

#offer, #gallery, #contact, #team, #about {
    padding-bottom: 40px;
}

.padding-top-2 {
    padding-top: 2%;
}

.margin-top-10 {
    margin-top: 10%;
}

footer a {
    text-decoration: none;
    color: inherit;
    transition: 0.4s;
}

footer {
    color: #eee;
}

footer a:hover {
    color: #00fff9;
}

footer p {
    margin-top: 10px;
}

.price-item {
    min-height: 270px;
    border: 3px #00fff9 solid;
    padding: 3% !important;
}

.price-item-small {
    min-height: 200px;
    border: 3px #00fff9 solid;
    padding: 3% !important;
}

.price-item h5, .price-item-small h5 {
    letter-spacing: 1px;
}

.bolder {
    font-weight: 700;
}

/*@media(min-width:768px) {*/

#nav_f {
    padding: 20px 0;
    background-color: transparent;
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}

.top-nav-collapse {
    padding: 0 !important;
    background-color: #212121 !important;
}

/*}*/

#index-banner {
    padding-top: 35%;
    z-index: 1001;
}

@media(max-width:500px){
#index-banner {
    background-position: -436px;
}
}

#index-banner h1 {
    font-size: 6rem;
    font-weight: 600;
    letter-spacing: 5px;
}

#index-banner p {
    font-size: 40px;
    font-weight: 700;
}

#about p {
    font-size: 16px;
    letter-spacing: 0.5px;
}

.seledine-text {
    color: #00fff9;
}

.btn, .btn-large {
    background-color: rgba(0, 255, 249, 0.68);
}

#team .card .card-content {
    min-height: 136px;
}

#alert-box {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 10000;
    background-color: #212121;
    color: #eee;
    overflow: hidden;
}

.overflow-hidden {
    overflow: hidden;
}

#alert-box p {
    padding: 10%;
    text-align: center;
    font-size: 23px;
    letter-spacing: 1px;
}

#logo-container img {
    transition: all 0.7s;
}

.width-50 {
    width: 8%;
    padding-top: 1%;
}

.brand-name {
    padding-left: 9%;
    font-size: 2.1rem;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 7px;
}

.modal {
    background-color: #353535;
    color: #fff;
}

.modal .modal-footer {
    background-color: #353535;
}

.btn-flat {
    color: #fff;
}

.card .card-content p {
    text-decoration: none;
    color: #FAFAFA;
}

.modal .modal-content {
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 0;
}

.modal .row {
    margin-bottom: 0;
}

.modal {
    max-height: 100%;
}

.modal img {
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgb(0, 0, 0)), to(rgba(105, 46, 46, 0.42)));
    max-width: 100%;
    margin-top: 10%;
    border-radius: 5px;
}

.price-personal-training {
    padding: 6% 0 !important;
}

#social-right {
    position: fixed;
    left: 3%;
    top: 38%;
    z-index: 1000;
}

#social-right a {
    text-decoration: none;
    color: inherit;
}

#social-right a:hover {
    color: #00fff9;
}

#social-right i {
    padding-top: 6px;
    padding-bottom: 6px;
    transition: all 0.5s;
}

#offer .card .card-content {
    padding: 27px;
}

#offer .card .card-title {
    font-size: 23px;
}

#logo-container {
    transition: 0.4s;
    background-image: url(../img/logo_white.png);
    width: 50px;
    margin-top: 7px;
    height: 50px;
    background-size: cover;
    margin-left: 15px;
}

.logoBig {
    transition: 0.4s;
    width: 150px !important;
    height: 150px !important;
    margin-left: 30px !important;
}

#nav-mobile, #nav-mobile:hover {
    background-color: #212121;
}

.side-nav a:hover, .side-nav li:hover, .side-nav li.active {
    background-color: #212121;
}

.side-nav a {
    color: #fff;
}

.side-nav {
    left: 0%;
    z-index: 1005;
}

.side-nav a {
    display: inline;
    line-height: 50px;
}

::-webkit-scrollbar {
    width: 15px;
    /*display: none;*/
    /*visibility: hidden;*/
}

::-webkit-scrollbar-track {
    background-color: #212121;
    -webkit-box-shadow: inset 0 0 2px rgba(207, 207, 207, 0.3);
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 255, 251, 0.85);
}

.overflow-y-hidden {
    overflow-y: hidden;
}

.border-bottom-green {
    border-bottom: 1px solid #00fff9 !important;
}

.border-top-green {
    border-top: 1px solid #00fff9 !important;
}

footer.page-footer .footer-copyright {
    height: 80px;
}

footer.page-footer .footer-copyright img {
    width: 100px;
    transition: 0.5s all;
}

footer.page-footer .footer-copyright img:hover{
    transform: translateY(-3px);
}

.footer-copyright-text {
    padding-top: 21px !important;
}

.footer-copyright-img {
    padding-top: 17px !important;
}

nav ul li{
	background-color: #00000054;
}

@media(min-width:1300px){
#postal-code-contact{
	margin-left:45px;
}}
